/*===============================================
Universal for the Site
================================================*/
html {
	font-family: "century gothic", arial, sans-serif;
	color: #f29724;
	text-decoration: none;
}

body {
	line-height: 1.4;
	box-sizing: border-box;
}

h1 {
	font-family: arial, sans-serif;
	font-size: 32px;
}

h2 {
	font-family: arial, sans-serif;
	font-size: 26px;
}

cite {
	font-size: 16px;
}

p, blockquote {
	font-size: 20px;
}

section.smallfontparas div p {
	/*font-family: arial, sans-serif;*/
	font-size: 14px;
}

section.smallfontparas div h2 {
	font-family: arial, sans-serif;
	font-size: 18px;
}

a {
	font-size: 30px;
}

ul {
	list-style-type: none;
	list-style-position: inside;
	text-position: left;
	background-color: rgba(0,0,0,0);
	font-size: 30px;
	line-height: 1;
}

section div p.casestudyparas {
	font-size: 16px;
}

small, footer {
	text-align: center;
	align-self: center;
}

i.far {
	color: #f29724;
}

i.far:hover {
	color: #ffffff;
	transition: 0.5s;
}

/*===============================================
Set Up Grid Containers for each Screen-Size Page
================================================*/
.gridcontainer {
	display: grid;
	width: 100vw;
	height: 100vh;
}

#section1cover {
	grid-template-columns: 1.5% 1fr 2fr 1fr 40% 4fr 1.5%;
	grid-template-rows: 1% 25% 1fr 1fr 33% 2fr 25% 1%;
	z-index: 1;
}

#section2testimonial {
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: 2.4fr 1.2fr 1.5fr 5fr 1.5fr 2fr;
}

#section3chessdividerimage {
	grid-template-columns: 16.6fr .4fr .8fr;
	grid-template-rows: 2.3fr 1.4fr 7.5fr;
}

#section4aboutec {
	grid-template-columns: 1.5% 4.6fr .9fr .9fr 4.3fr .9fr .9fr 4.6fr 1.5%;
	grid-template-rows: 1% 1.0fr .2fr .6fr 5.2fr .6fr .6fr 2.3fr 2fr 2.8fr;
}

#section5aboutme {
	grid-template-columns: 1.5% 1.0fr 6.8fr 1.5fr 1.5fr 6.0fr 1.0fr 1.5%;
	grid-template-rows: 1% 1.0fr .5fr 1.2fr 7.8fr 1.2fr 1.5fr 1%;
}

#section6leafdividerimage {
	grid-template-columns: .5fr .4fr 16.9fr;
	grid-template-rows: .8fr 1.4fr 10.2fr;
}

#section7services1 {
	grid-template-columns: 1.5% 1.5fr 1.75fr 2.0fr 1.75fr 1.5fr 8.5fr 1.5%;
	grid-template-rows: 1% 1.0fr 3.0fr 5.6fr 1.0fr 3.0fr 1%;
}


#section8services2 {
	grid-template-columns: repeat(60, 1fr);
	grid-template-rows: repeat(46, 1fr);
}


/*
#section8services2 {
	grid-template-columns: 1.5% repeat(25, 1fr) 1.5%;
	grid-template-rows: 1% 8% .5fr repeat(20, 1fr) 1%;
}
*/

/*
#section9services3 {
	grid-template-columns: 1.5% repeat(19, 1fr) 1.5%;
	grid-template-rows: 1% 8% 4% repeat(15, 1fr) 1%;
}
*/

/*
#section10services4 {
	grid-template-columns: 2% 1.5fr 1.75fr 2.0fr 1.75fr 1.5fr 8.5fr 2%;
	grid-template-rows: 1% 1.0fr 3.0fr 5.6fr 1.0fr 3.0fr 1%;
}*/

#section11yellowdividerimage {
	grid-template-columns: 7.9fr 2.0fr 7.9fr;
	grid-template-rows: 8.0fr 2.6fr 3.2fr;
}

#section12clients {
	grid-template-columns: 1.5% 5.2fr 1.2fr 9.4fr 1.3fr 1.5%;
	grid-template-rows: 1% 1.0fr .5fr 1.7fr .5fr 1fr 7.5fr;
}

#section12bclients {
	grid-template-columns: 1.5% 2.0fr 2.2fr 2.2fr 3.0fr 3.0fr 3.2fr 3.2fr 2.0fr 1.5%;
	grid-template-rows: 1% 1.0fr 2.0fr 2.0fr .5fr 3.0fr .5fr 2.0fr 2.5fr;
}

#section13pinkplantsdividerimage {
	grid-template-columns: 16.9fr .4fr .5fr;
	grid-template-rows: 11.1fr 1.4fr .8fr;
}

#section14casestudy1 {
	grid-template-columns: 1.5% 1.0fr 1.4fr 3.6fr 1.4fr 2.0fr 6.4fr 1.0fr 1.5%;
	grid-template-rows: .2fr 1.0fr 1.5fr 2.0fr 6.5fr 1.3fr .9fr 1.5fr;
}

#section15casestudy2 {
	grid-template-columns: 1.5fr 1.2fr 4.0fr 1.8fr 1.8fr 2.0fr 1.8fr 1.8fr 4.0fr 1.2fr 1.5fr;
	grid-template-rows: 1.0fr 4.0fr .7fr .7fr .8fr .7fr .7fr 4.0fr 1.0fr;
}

#section16casestudy3 {
	grid-template-columns: 1.3fr 1.5fr 3.8fr 1.5fr 2.2fr 1.1fr 3.8fr 1.1fr 1.3fr;
	grid-template-rows: 1.8fr 2.5fr .7fr 2.6fr 2.5fr 1.6fr 2.4fr;
}

/*#section17casestudy4 {
	grid-template-columns: 2% 1.5fr 1.75fr 2.0fr 1.75fr 1.5fr 8.5fr 2%;
	grid-template-rows: 1% 1.0fr 3.0fr 5.6fr 1.0fr 3.0fr 1%;
}*/

#section18buildingstructuredividerimage {
	grid-template-columns: 16.9fr .4fr .5fr;
	grid-template-rows: 9.4fr 1.4fr 1.8fr;
}

#section19contact {
	grid-template-columns: 1.5% 5.3fr 1.8fr 2.9fr 1.8fr 5.3fr 1.5%;
	grid-template-rows: .2fr 1.0fr 5.1fr 1.2fr 1.6fr 2.0fr 1.3fr 1.6fr 1.0fr;
}

/*===============================================
Set Up Grid Items for Section 1
================================================*/
#item1-section1cover {
	background-color: #2b6a6c;
	background-image: url("../images/koi.jpg");
	grid-column-start: 1;
	grid-column-end: 8;
	grid-row-start: 1;
	grid-row-end: 9;
    z-index: 1;
}

#item2-section1cover {
	grid-column-start: 2;
	grid-column-end: 4;
	grid-row-start: 2;
	grid-row-end: 4;
    justify-self: start;
    align-self: center;
    z-index: 2;
    background-color: rgb(0,0,0,0);
}

#item3-section1cover {
	grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 4;
	grid-row-end: 5;
	border-bottom: 6px solid #b80d48;
    z-index: 2;
}

#item4-section1cover {
	/*background-image: url("../images/eclogo.png");*/
	width: 80%;
    grid-column-start: 5;
	grid-column-end: 6;
	grid-row-start: 5;
	grid-row-end: 6;
	/*object-fit: contain;*/
	justify-self: center;
	align-self: center;
	z-index: 3;
}

/*===============================================
Set Up Grid Items for Section 2
================================================*/
#item1-section2testimonial {
	grid-column-start: 1;
	grid-column-end: 4;
	grid-row-start: 1;
	grid-row-end: 2;
	justify-self: center;
	align-self: center;
}

#item2-section2testimonial {
	grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 2;
	grid-row-end: 3;
	border-bottom: 6px solid #b80d48;
}

#item3-section2testimonial {
	grid-column-start: 1;
	grid-column-end: 2;
	grid-row-start: 4;
	grid-row-end: 5;
	justify-content: center;
	align-self: center;
	text-align: center;
	padding: 10%;
}

#item4-section2testimonial {
	grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 4;
	grid-row-end: 5;
	justify-content: center;
	align-self: center;
	text-align: center;
	padding: 10%;
}

#item5-section2testimonial {
	grid-column-start: 3;
	grid-column-end: 4;
	grid-row-start: 4;
	grid-row-end: 5;
	justify-content: center;
	align-self: center;
	text-align: center;
	padding: 10%;
}

#item6-section2testimonial {
	grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 5;
	grid-row-end: 6;
	border-bottom: 6px solid #b80d48;
}

/*===============================================
Set Up Grid Items for Section 3
================================================*/
#item1-section3chessdividerimage {
	background-color: #2b6a6c;
	background-image: url("../images/chessglow.jpg");
	grid-column-start: 1;
	grid-column-end: 4;
	grid-row-start: 1;
	grid-row-end: 4;
	z-index: 1;
}

#item2-section3chessdividerimage {
	grid-column-start: 1;
	grid-column-end: 2;
	grid-row-start: 2;
	grid-row-end: 3;
	justify-self: end;
	align-self: center;
	z-index: 2;
}

#item3-section3chessdividerimage {
	grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 2;
	grid-row-end: 3;
	border-right: 6px solid #b80d48;
	z-index: 2;
}

/*===============================================
Set Up Grid Items for Section 4
================================================*/
#item1-section4aboutec {
	grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 2;
	grid-row-end: 3;
	text-align: left;
	align-self: center;
	z-index: 2;
}

#item2-section4aboutec {
	grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 5;
	grid-row-end: 6;
	align-self: center;
	justify-self: center;
	z-index: 1;
	object-fit: cover;
	width: 90%;
	height: 90%;
}

#item3-section4aboutec {
	grid-column-start: 3;
	grid-column-end: 4;
	grid-row-start: 4;
	grid-row-end: 7;
    border-right: 6px solid #b80d48;
	z-index: 1;
}

#item4-section4aboutec {
	grid-column-start: 5;
	grid-column-end: 6;
	grid-row-start: 4;
	grid-row-end: 7;
	text-align: center;
	align-self: center;
	z-index: 3;
}

#item5-section4aboutec {
	grid-column-start: 6;
	grid-column-end: 7;
	grid-row-start: 4;
	grid-row-end: 7;
    border-right: 6px solid #b80d48;
	z-index: 1;
}

#item6-section4aboutec {
	grid-column-start: 8;
	grid-column-end: 9;
	grid-row-start: 5;
	grid-row-end: 6;
	align-self: center;
	justofy-self: center;
	z-index: 1;
	object-fit: cover;
	width: 90%;
	height: 90%;
}

#item7-section4aboutec {
	grid-column-start: 1;
	grid-column-end: 10;
	grid-row-start: 8;
	grid-row-end: 11;
	z-index: 1;
	width: 100%;
	height: 100%;
}

#item8-section4aboutec {
	grid-column-start: 2;
	grid-column-end: 9;
	grid-row-start: 8;
	grid-row-end: 9;
	text-align: center;
	align-self: center;
	z-index: 2;
}

#item9-section4aboutec {
	grid-column-start: 5;
	grid-column-end: 6;
	grid-row-start: 8;
	grid-row-end: 9;
	border-bottom: 6px solid #b80d48;
	z-index: 2;
}

#item10-section4aboutec {
	grid-column-start: 5;
	grid-column-end: 6;
	grid-row-start: 10;
	grid-row-end: 11;
	z-index: 2;
	padding-bottom: 10%;
	height: 70%;
	justify-self: center;
	align-self: center;
}

/*===============================================
Set Up Grid Items for Section 5
================================================*/
#item1-section5aboutme {
	grid-column-start: 2;
	grid-column-end: 4;
	grid-row-start: 2;
	grid-row-end: 3;
	text-align: left;
	align-self: center;
	z-index: 2;
}

#item2-section5aboutme {
	grid-column-start: 3;
	grid-column-end: 4;
	grid-row-start: 4;
	grid-row-end: 5;
	text-align: center;
	align-self: center;
	z-index: 1;
}

#item3-section5aboutme {
	grid-column-start: 3;
	grid-column-end: 4;
	grid-row-start: 5;
	grid-row-end: 6;
    text-align: center;
	align-self: center;
	z-index: 1;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 2.5%;
}

#item4-section5aboutme {
	grid-column-start: 4;
	grid-column-end: 5;
	grid-row-start: 4;
	grid-row-end: 7;
	border-right: 6px solid #b80d48;
	z-index: 1;
}

#item5-section5aboutme {
	grid-column-start: 6;
	grid-column-end: 7;
	grid-row-start: 5;
	grid-row-end: 6;
	z-index: 1;
	height: 100%;
	justify-self: center;
}

/*===============================================
Set Up Grid Items for Section 6
================================================*/
#item1-section6leafdividerimage {
	background-color: #2b6a6c;
	background-image: url("../images/greenleafpinkvein.jpg");
	grid-column-start: 1;
	grid-column-end: 4;
	grid-row-start: 1;
	grid-row-end: 4;
	z-index: 1;
}

#item2-section6leafdividerimage {
	grid-column-start: 3;
	grid-column-end: 4;
	grid-row-start: 2;
	grid-row-end: 3;
	justify-self: start;
	align-self: center;
	z-index: 2;
}

#item3-section6leafdividerimage {
	grid-column-start: 1;
	grid-column-end: 2;
	grid-row-start: 2;
	grid-row-end: 3;
	border-right: 6px solid #b80d48;
	z-index: 2;
}

/*===============================================
Set Up Grid Items for Section 7
================================================*/
#item1-section7services1 {
	grid-column-start: 2;
	grid-column-end: 5;
	grid-row-start: 2;
	grid-row-end: 3;
	text-align: left;
	align-self: center;
	z-index: 2;
}

#item2-section7services1 {
	grid-column-start: 3;
	grid-column-end: 6;
	grid-row-start: 4;
	grid-row-end: 5;
	text-align: center;
	align-self: center;
	padding-left: 5%;
	padding-right: 5%;
	z-index: 1;
}

#item3-section7services1 {
	grid-column-start: 4;
	grid-column-end: 5;
	grid-row-start: 5;
	grid-row-end: 6;
    z-index: 1;
	border-bottom: 6px solid #b80d48;
}

#item4-section7services1 {
	grid-column-start: 7;
	grid-column-end: 9;
	grid-row-start: 2;
	grid-row-end: 7;
	z-index: 1;
	height: 90%;
	padding-top: 5%;
	padding-bottom: 5%;
	justify-self: center;
}

/*===============================================
Set Up Grid Items for Section 8
================================================*/
#item1-section8services2 {
	grid-column-start: 4;
	grid-column-end: 10;
	grid-row-start: 4;
	grid-row-end: 5;
    z-index: 1;
	border-bottom: 6px solid #b80d48;
}

#item2-section8services2 {
	grid-column-start: 3;
	grid-column-end: 15;
	grid-row-start: 9;
	grid-row-end: 21;
	text-align: left;
	align-self: center;
	z-index: 2;
}

#item3-section8services2 {
	grid-column-start: 7;
	grid-column-end: 8;
	grid-row-start: 23;
	grid-row-end: 29;
    z-index: 1;
	border-right: 6px solid #b80d48;
}

#item4-section8services2 {
	grid-column-start: 3;
	grid-column-end: 27;
	grid-row-start: 31;
	grid-row-end: 40;
	text-align: left;
	align-self: center;
	z-index: 2;
}

#item5-section8services2 {
	grid-column-start: 19;
	grid-column-end: 27;
	grid-row-start: 6;
	grid-row-end: 24;
	text-align: left;
	align-self: center;
	z-index: 2;
}

#item6-section8services2 {
	grid-column-start: 24;
	grid-column-end: 30;
	grid-row-start: 40;
	grid-row-end: 41;
    z-index: 1;
	border-bottom: 6px solid #b80d48;
}

#item7-section8services2 {
	grid-column-start: 29;
	grid-column-end: 30;
	grid-row-start: 12;
	grid-row-end: 18;
    z-index: 1;
	border-right: 6px solid #b80d48;
}

#item8-section8services2 {
	grid-column-start: 33;
	grid-column-end: 57;
	grid-row-start: 6;
	grid-row-end: 15;
	text-align: left;
	align-self: center;
	z-index: 2;
}

#item9-section8services2 {
	grid-column-start: 33;
	grid-column-end: 41;
	grid-row-start: 18;
	grid-row-end: 40;
	text-align: left;
	align-self: center;
	z-index: 2;
}

#item10-section8services2 {
	grid-column-start: 49;
	grid-column-end: 55;
	grid-row-start: 4;
	grid-row-end: 5;
    z-index: 1;
	border-bottom: 6px solid #b80d48;
}

#item11-section8services2 {
	grid-column-start: 49;
	grid-column-end: 50;
	grid-row-start: 17;
	grid-row-end: 23;
    z-index: 1;
	border-right: 6px solid #b80d48;
}

#item12-section8services2 {
	grid-column-start: 45;
	grid-column-end: 57;
	grid-row-start: 25;
	grid-row-end: 37;
	text-align: left;
	align-self: center;
	z-index: 2;
}

#item13-section8services2 {
	grid-column-start: 53;
	grid-column-end: 59;
	grid-row-start: 40;
	grid-row-end: 41;
    z-index: 1;
	border-bottom: 6px solid #b80d48;
}

/*
#item1-section8services2 {
	grid-column-start: 2;
	grid-column-end: 8;
	grid-row-start: 2;
	grid-row-end: 3;
	text-align: left;
	align-self: center;
	z-index: 2;
}

#item2-section8services2 {
	grid-column-start: 2;
	grid-column-end: 6;
	grid-row-start: 4;
	grid-row-end: 8;
	justify-self: center;
	align-self: center;
	padding: 5%;
	z-index: 1;
	width: 70%;
	height: 100%;
}

#item3-section8services2 {
	grid-column-start: 2;
	grid-column-end: 6;
	grid-row-start: 9;
	grid-row-end: 13;
    text-align: center;
    align-self: center;
	z-index: 1;
}

#item4-section8services2 {
	grid-column-start: 3;
	grid-column-end: 5;
	grid-row-start: 15;
	grid-row-end: 16;
    z-index: 1;
	border-bottom: 6px solid #b80d48;
}

#item5-section8services2 {
	grid-column-start: 2;
	grid-column-end: 10;
	grid-row-start: 18;
	grid-row-end: 22;
    z-index: 1;
    text-align: left;
    align-self: center;
}

#item6-section8services2 {
	grid-column-start: 7;
	grid-column-end: 11;
	grid-row-start: 4;
	grid-row-end: 8;
    text-align: center;
    align-self: center;
	z-index: 1;
}

#item7-section8services2 {
	grid-column-start: 9;
	grid-column-end: 10;
	grid-row-start: 10;
	grid-row-end: 12;
    border-right: 6px solid #b80d48;
	z-index: 1;
}

#item8-section8services2 {
	grid-column-start: 13;
	grid-column-end: 15;
	grid-row-start: 5;
	grid-row-end: 6;
    border-bottom: 6px solid #b80d48;
	z-index: 1;
}

#item9-section8services2 {
	grid-column-start: 12;
	grid-column-end: 16;
	grid-row-start: 7;
	grid-row-end: 16;
    text-align: center;
    align-self: center;
	z-index: 1;
}

#item10-section8services2 {
	grid-column-start: 13;
	grid-column-end: 15;
	grid-row-start: 19;
	grid-row-end: 20;
    border-bottom: 6px solid #b80d48;
	z-index: 1;
}

#item11-section8services2 {
	grid-column-start: 16;
	grid-column-end: 24;
	grid-row-start: 4;
	grid-row-end: 7;
    text-align: left;
    align-self: center;
	z-index: 1;
}

#item12-section8services2 {
	grid-column-start: 19;
	grid-column-end: 21;
	grid-row-start: 8;
	grid-row-end: 9;
    border-bottom: 6px solid #b80d48;
	z-index: 1;
}

#item13-section8services2 {
	grid-column-start: 17;
	grid-column-end: 23;
	grid-row-start: 11;
	grid-row-end: 15;
	justify-self: center;
	align-self: center;
	padding: 5%;
	z-index: 1;
	width: 90%;
	height: 100%;
}

#item14-section8services2 {
	grid-column-start: 19;
	grid-column-end: 23;
	grid-row-start: 16;
	grid-row-end: 20;
    text-align: center;
    align-self: center;
	z-index: 1;
}

#item15-section8services2 {
	grid-column-start: 24;
	grid-column-end: 25;
	grid-row-start: 20;
	grid-row-end: 22;
    border-right: 6px solid #b80d48;
	z-index: 1;
}
*/

/*===============================================
Set Up Grid Items for Section 9
================================================*/
#item1-section9services3 {
	grid-column-start: 2;
	grid-column-end: 7;
	grid-row-start: 2;
	grid-row-end: 3;
	text-align: left;
	align-self: center;
	z-index: 2;
	padding-bottom: 10%;
}

#item2-section9services3 {
	grid-column-start: 2;
	grid-column-end: 6;
	grid-row-start: 4;
	grid-row-end: 8;
	justify-self: center;
	align-self: center;
	padding: 5%;
	z-index: 1;
	width: 70%;
	height: 100%;
	object-fit: cover;
}

#item3-section9services3 {
	grid-column-start: 3;
	grid-column-end: 5;
	grid-row-start: 9;
	grid-row-end: 10;
    border-bottom: 6px solid #b80d48;
	z-index: 1;
}

#item4-section9services3 {
	grid-column-start: 2;
	grid-column-end: 6;
	grid-row-start: 11;
	grid-row-end: 15;
    z-index: 1;
	text-align: center;
    align-self: top;
}

#item5-section9services3 {
	grid-column-start: 3;
	grid-column-end: 5;
	grid-row-start: 16;
	grid-row-end: 17;
    z-index: 1;
    border-bottom: 6px solid #b80d48;
}

#item6-section9services3 {
	grid-column-start: 7;
	grid-column-end: 11;
	grid-row-start: 4;
	grid-row-end: 10;
    text-align: center;
    align-self: top;
	z-index: 1;
}

#item7-section9services3 {
	grid-column-start: 8;
	grid-column-end: 10;
	grid-row-start: 10;
	grid-row-end: 11;
    border-bottom: 6px solid #b80d48;
	z-index: 1;
}

#item8-section9services3 {
	grid-column-start: 7;
	grid-column-end: 11;
	grid-row-start: 12;
	grid-row-end: 16;
    text-align: center;
    align-self: top;
	z-index: 1;
}

#item9-section9services3 {
	grid-column-start: 13;
	grid-column-end: 15;
	grid-row-start: 4;
	grid-row-end: 5;
    border-bottom: 6px solid #b80d48;
	z-index: 1;
}

#item10-section9services3 {
	grid-column-start: 12;
	grid-column-end: 16;
	grid-row-start: 6;
	grid-row-end: 9;
    text-align: center;
    align-self: top;
	z-index: 1;
}

#item11-section9services3 {
	grid-column-start: 13;
	grid-column-end: 15;
	grid-row-start: 11;
	grid-row-end: 12;
    border-bottom: 6px solid #b80d48;
	z-index: 1;
}

#item12-section9services3 {
	grid-column-start: 12;
	grid-column-end: 16;
	grid-row-start: 13;
	grid-row-end: 15;
    text-align: center;
    align-self: top;
	z-index: 1;
}

#item13-section9services3 {
	grid-column-start: 13;
	grid-column-end: 15;
	grid-row-start: 17;
	grid-row-end: 18;
    border-bottom: 6px solid #b80d48;
	z-index: 1;
}

#item14-section9services3 {
	grid-column-start: 17;
	grid-column-end: 21;
	grid-row-start: 4;
	grid-row-end: 10;
    text-align: center;
    align-self: top;
	z-index: 1;
}

#item15-section9services3 {
	grid-column-start: 18;
	grid-column-end: 20;
	grid-row-start: 10;
	grid-row-end: 11;
    border-bottom: 6px solid #b80d48;
	z-index: 1;
}

#item16-section9services3 {
	grid-column-start: 17;
	grid-column-end: 21;
	grid-row-start: 13;
	grid-row-end: 17;
	justify-self: center;
	align-self: center;
	padding: 5%;
	z-index: 1;
	width: 70%;
	height: 100%;
	object-fit: cover;
}


/*===============================================
Set Up Grid Items for Section 10
================================================*/

/*===============================================
Set Up Grid Items for Section 11
================================================*/
#item1-section11yellowdividerimage {
	background-color: #2b6a6c;
	background-image: url("../images/lessyellowwallsv2.jpg");
	grid-column-start: 1;
	grid-column-end: 4;
	grid-row-start: 1;
	grid-row-end: 4;
	z-index: 1;
}

#item2-section11yellowdividerimage {
	grid-column-start: 1;
	grid-column-end: 4;
	grid-row-start: 2;
	grid-row-end: 3;
	justify-self: center;
	align-self: center;
	text-align: center;
	z-index: 2;
}

#item3-section11yellowdividerimage {
	grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 2;
	grid-row-end: 3;
	border-bottom: 6px solid #b80d48;
	z-index: 2;
}

/*===============================================
Set Up Grid Items for Section 12
================================================*/
#item1-section12clients {
	grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 2;
	grid-row-end: 3;
	text-align: left;
	align-self: center;
	z-index: 2;
}

#item2-section12clients {
	grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 3;
	grid-row-end: 6;
	border-right: 6px solid #b80d48;
	z-index: 1;
}

#item3-section12clients {
	grid-column-start: 4;
	grid-column-end: 5;
	grid-row-start: 4;
	grid-row-end: 5;
	align-self: center;
	text-align: left;
	z-index: 1;
}

#item4-section12clients {
	/*background-image: url("../images/suitcases.jpg");*/
	grid-column-start: 1;
	grid-column-end: 7;
	grid-row-start: 7;
	grid-row-end: 8;
	z-index: 1;
	justify-content: center;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/*===============================================
Set Up Grid Items for Section 12b
================================================*/
#item1-section12bclients {
	grid-column-start: 2;
	grid-column-end: 4;
	grid-row-start: 2;
	grid-row-end: 3;
	text-align: left;
	align-self: center;
	z-index: 2;
}

#item2-section12bclients {
	grid-column-start: 3;
	grid-column-end: 5;
	grid-row-start: 4;
	grid-row-end: 8;
	text-align: center;
	align-self: center;
	z-index: 1;
}

#item3-section12bclients {
	grid-column-start: 5;
	grid-column-end: 6;
	grid-row-start: 6;
	grid-row-end: 7;
	border-right: 6px solid #b80d48;
	z-index: 1;
}

#item4-section12bclients {
	grid-column-start: 7;
	grid-column-end: 9;
	grid-row-start: 5;
	grid-row-end: 9;
	z-index: 1;
	justify-self: center;
	align-self: center;
	height: 100%;
	width: 65%;
	object-fit: cover;
}

/*===============================================
Set Up Grid Items for Section 13
================================================*/
#item1-section13pinkplantsdividerimage {
	background-color: #2b6a6c;
	background-image: url("../images/apartmentpinklight.jpg");
	grid-column-start: 1;
	grid-column-end: 4;
	grid-row-start: 1;
	grid-row-end: 4;
	z-index: 1;
}

#item2-section13pinkplantsdividerimage {
	grid-column-start: 1;
	grid-column-end: 2;
	grid-row-start: 2;
	grid-row-end: 3;
	justify-self: end;
	align-self: center;
	text-align: right;
	z-index: 2;
}

#item3-section13pinkplantsdividerimage {
	grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 2;
	grid-row-end: 3;
	border-right: 6px solid #b80d48;
	z-index: 2;
}

/*===============================================
Set Up Grid Items for Section 14
================================================*/
#item1-section14casestudy1 {
	grid-column-start: 2;
	grid-column-end: 5;
	grid-row-start: 2;
	grid-row-end: 3;
	text-align: left;
	align-self: center;
	z-index: 2;
}

#item2-section14casestudy1 {
	grid-column-start: 3;
	grid-column-end: 6;
	grid-row-start: 4;
	grid-row-end: 6;
	text-align: center;
	align-self: center;
	z-index: 1;
}

#item3-section14casestudy1 {
	grid-column-start: 4;
	grid-column-end: 5;
	grid-row-start: 6;
	grid-row-end: 7;
	border-bottom: 6px solid #b80d48;
	z-index: 1;
}

#item4-section14casestudy1 {
	grid-column-start: 7;
	grid-column-end: 8;
	grid-row-start: 5;
	grid-row-end: 8;
	z-index: 1;
	justify-self: center;
	align-self: center;
	height: 100%;
	width: 100%;
	object-fit: cover;
}

/*===============================================
Set Up Grid Items for Section 15
================================================*/
#item1-section15casestudy2 {
	grid-column-start: 2;
	grid-column-end: 7;
	grid-row-start: 1;
	grid-row-end: 4;
	justify-self: center;
	align-self: center;
	height: 100%;
	width: 100%;
	object-fit: cover;
	z-index: 1;
}

#item2-section15casestudy2 {
	grid-column-start: 8;
	grid-column-end: 10;
	grid-row-start: 2;
	grid-row-end: 3;
	text-align: center;
	align-self: center;
	z-index: 2;
}

#item3-section15casestudy2 {
	grid-column-start: 9;
	grid-column-end: 11;
	grid-row-start: 4;
	grid-row-end: 5;
	border-bottom: 6px solid #b80d48;
	z-index: 1;
}

#item4-section15casestudy2 {
	grid-column-start: 2;
	grid-column-end: 4;
	grid-row-start: 5;
	grid-row-end: 6;
	border-bottom: 6px solid #b80d48;
	z-index: 1;
}

#item5-section15casestudy2 {
	grid-column-start: 3;
	grid-column-end: 5;
	grid-row-start: 8;
	grid-row-end: 9;
	text-align: center;
	align-self: center;
	z-index: 2;
}

#item6-section15casestudy2 {
	grid-column-start: 6;
	grid-column-end: 11;
	grid-row-start: 7;
	grid-row-end: 10;
	justify-self: center;
	align-self: center;
	height: 100%;
	width: 100%;
	object-fit: cover;
	z-index: 1;
}

/*===============================================
Set Up Grid Items for Section 16
================================================*/
#item1-section16casestudy3 {
	grid-column-start: 2;
	grid-column-end: 5;
	grid-row-start: 2;
	grid-row-end: 5;
	justify-self: center;
	align-self: center;
	height: 100%;
	width: 100%;
	object-fit: cover;
	z-index: 1;
}

#item2-section16casestudy3 {
	grid-column-start: 3;
	grid-column-end: 4;
	grid-row-start: 5;
	grid-row-end: 6;
	border-bottom: 6px solid #b80d48;
	z-index: 1;
}

#item3-section16casestudy3 {
	grid-column-start: 7;
	grid-column-end: 8;
	grid-row-start: 2;
	grid-row-end: 3;
	text-align: center;
	align-self: center;
	border-bottom: 6px solid #b80d48;
	z-index: 1;
}

#item4-section16casestudy3 {
	grid-column-start: 6;
	grid-column-end: 9;
	grid-row-start: 4;
	grid-row-end: 7;
	text-align: center;
	align-self: center;
	z-index: 2;
}

/*===============================================
Set Up Grid Items for Section 17
================================================*/

/*===============================================
Set Up Grid Items for Section 18
================================================*/
#item1-section18buildingstructuredividerimage {
	background-color: #2b6a6c;
	background-image: url("../images/strategysupportbuildings.jpg");
	grid-column-start: 1;
	grid-column-end: 4;
	grid-row-start: 1;
	grid-row-end: 4;
	z-index: 1;
}

#item2-section18buildingstructuredividerimage {
	grid-column-start: 1;
	grid-column-end: 2;
	grid-row-start: 2;
	grid-row-end: 3;
	justify-self: end;
	align-self: center;
	text-align: right;
	z-index: 2;
}

#item3-section18buildingstructuredividerimage {
	grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 2;
	grid-row-end: 3;
	border-right: 6px solid #b80d48;
	z-index: 2;
}

/*===============================================
Set Up Grid Items for Section 19
================================================*/
#item1-section19contact {
	grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 2;
	grid-row-end: 3;
	z-index: 2;
}

#item2-section19contact {
	grid-column-start: 3;
	grid-column-end: 6;
	grid-row-start: 3;
	grid-row-end: 4;
	justify-self: center;
	align-self: center;
	z-index: 2;
	width: 80%;
}

#item3-section19contact {
	grid-column-start: 3;
	grid-column-end: 6;
	grid-row-start: 6;
	grid-row-end: 7;
	z-index: 2;
	justify-self: center;
	align-self: end;
	text-align: center;
}

#item4-section19contact {
	grid-column-start: 4;
	grid-column-end: 5;
	grid-row-start: 7;
	grid-row-end: 8;
	border-bottom: 6px solid #b80d48;
	z-index: 2;
}

#item5-section19contact {
	grid-column-start: 1;
	grid-column-end: 8;
	grid-row-start: 5;
	grid-row-end: 10;
	justify-self: center;
	align-self: center;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 1;
}

#item6-section19contact {
	grid-column-start: 3;
	grid-column-end: 6;
	grid-row-start: 9;
	grid-row-end: 10;
	text-align: center;
	align-self: center;
	z-index: 2;
}

/*===============================================
Set Up Parallax Scrolling for Images
================================================*/
.parallaximagefull {
	background-repeat: no-repeat;
	background-position: 0;
	position: relative;
	background-size: cover;
	/*Next bit is the actual scrolling effect... to remove it, set it to 'scroll' instead*/
	background-attachment: fixed;
}

.parallaximagehalf {
	background-repeat: no-repeat;
	background-position: 0;
	position: relative;
	background-size: cover;
	/*Next bit is the actual scrolling effect... to remove it, set it to 'scroll' instead*/
	background-attachment: fixed;
}

/*===============================================
Set Up Images Without Parallax
================================================*/
.ordinaryimage {
	background-repeat: no-repeat;
	width: 400px;
	z-index: 2;
}

.logocontact {
	background-repeat: no-repeat;
	width: 300px;
}


/*===============================================
Set Up Navigation/Links
================================================*/
/*--General styles, apply to all links--*/
a, a:visited {
	text-decoration: none;
	letter-spacing: .15em;
}

/*Homepage navigation styling*/
.navigate-homepage {
    color: #f29724;
    background-color: transparent;
    line-height: 1.2;
}
.navigate-homepage:hover {
    color: #ffffff;
    transition: 0.5s;
    cursor: pointer;
}

/*Navigation styling on all other sections*/
.nav-sections {
	display: inline-grid;
	position: relative;
}
a.dropdown-button {
	background-color: #ffffff;
	padding: 1%;
	border: none;
}
.dropdown-list {
	/*Hide it until hovered over*/
	display: none;
	position: absolute;
	background-color: rgba(255,255,255,1);
	min-width: 140px;
	z-index: 2;
}
/*Display the dropdown list when hover over*/
.nav-sections:hover .dropdown-list {
	display: block;
}
div a {
	font-size: 22px;
}
/*Do not display the dropdown button when dropdown list displays*/
.nav-sections:hover .dropdown-button {
	visibility: hidden;
}
/*Style links inside dropdown list*/
.dropdown-list a {
	display: block;
	color: #f29724;
	padding: .02em .1em;
	text-align: left;
	line-height: 1.2;
}
/*On hover, change the color of dropdown links*/
.dropdown-list a:hover {
	background-color: #ffffff;
	color: #2b6a6c;
}

/*--Email link--*/
#emaillink {
	color: #f29724;
	letter-spacing: 0;
	padding-top: 6px;
	padding-bottom: 6px;
}
a#emaillink:hover {
	color: #ffffff;
	transition: 1s;
}

/*===============================================
Taglines on Full Page Bleed Images
================================================*/
.tagline {
	font-family: arial, sans-serif;
	font-size: 30px; /*edit to relative measure*/
}



